Outlook version 15.32 ne peut pas être utilisé avec Mojave

O

Nos utilisateurs se demandent 💬

J’utilisais MSFT Outlook 15.32 pour MAC. Lorsque j’ai mis à niveau vers Mojave, je reçois maintenant un message : Vous ne pouvez pas utiliser cette version de l’application « Microsoft Outlook » avec cette version de macOS « QUESTION : Existe-t-il un correctif ou une mise à niveau téléchargeable gratuitement pour résoudre ce problème ?

Répondre

Répondre


Rate this post

Add comment

By admin

Articles récents

Commentaires récents

Catégories